/** officetour **/
.recruit_officetour_1_main{
	position:relative;
	padding:100px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;

}
.recruit_officetour_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	width:1200px;
	
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_officetour_1_sub_1 .title_0 .border_1{
	border:2px #00567D solid;
	width:64px;
	margin-bottom:15px;
}
.recruit_officetour_1_sub_1 .title_0 .text_1{
	font-size:20px;
	font-family:myfont2;
	font-weight:bold;
}
.recruit_officetour_1_sub_1 .title_0 .title_1a{
	font-size:40px;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_officetour_1_sub_1 img{
	vertical-align:top;
}

.recruit_officetour_1_sub_1 .absolute_1{
	position:absolute;
	top:0;
	right:0;
}
.recruit_officetour_1_sub_1 .flex_1a{
	display:flex;
	gap:0px 10px;
	margin-top:30px;
}
.recruit_officetour_1_sub_1 .title_2{
	font-size:28px;
	font-weight:bold;
	color:#00567D;
}
.recruit_officetour_1_sub_1 .text_1{
	font-size:20px;
	margin-top:20px;
}

.recruit_officetour_1_sub_1 .flex_1b{
	display:flex;
	gap:0px 10px;
	margin-top:80px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b{
	position:relative;
	border-right:dotted 2px #00567D;
	text-align:center;
	flex:0.25;
	padding:0 30px;
	box-sizing:border-box;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .title_2a{
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:26px;
	font-weight:bold;
	height:110px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .text_2a{
	text-align:left;
	font-size:18px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .img_flex{
	display:flex;
	align-items:center;
	justify-content:center;
	height:150px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .img_flex img{
	max-width:90%;
}
.recruit_officetour_1_sub_1 .space_1a{
	height:120px;
}
.recruit_officetour_1_sub_1 .space_1b{
	height:50px;
}
.recruit_officetour_1_sub_1 .btn_1{
	display:flex;
	align-items:center;
	justify-content:space-between;
	color:#fff;
	font-size:20px;
	background:#00567D;
	max-width:356px;
	margin:60px 0 80px 0;
	padding:15px 25px;
	box-sizing:border-box;
}
/* 右向き三角 */
.recruit_officetour_1_sub_1 .btn_1::after{
    content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #fff;
}
.recruit_officetour_1_sub_1 .absolute_2{
/* 中央配置用 */
    display:flex;
    align-items:center;
    justify-content:center;
	position:absolute;
	top:50%;
	right:0;
	transform:translate(50%,-50%);
	width:50px;
	height:50px;
	border-radius:55px;
	border:15px #fff solid;
	background:#00567D;
}

/* 三角（▶） */
.recruit_officetour_1_sub_1 .absolute_2::after{
    content:"";
    width:0;
    height:0;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    border-left:10px solid #fff;
    margin-left:3px; /* 微調整 */
}


@media screen and (max-width:1300px) {
.recruit_officetour_1_sub_1 .absolute_1{
	position:relative;;
	top:auto;
	right:auto;
	text-align:center;
	margin:30px 0;
}
.recruit_officetour_1_sub_1 .absolute_1 img{
	max-width:170px;
	width:90%;
}
	
.recruit_officetour_1_sub_1 .flex_1b{
	display:block;
	gap:0px 10px;
	margin-top:30px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b{
	position:relative;
	border-bottom:dotted 2px #00567D;
	border-right:none;
	text-align:center;
	flex:0.25;
	padding:70px 0px;
	box-sizing:border-box;
}
	
.recruit_officetour_1_sub_1 .absolute_2{
	
/* 中央配置用 */
    display:flex;
    align-items:center;
    justify-content:center;
	top:auto;
	bottom:0%;
	right:auto;
	left:50%;
	transform:translate(-50%,50%);
	width:50px;
	height:50px;
	border-radius:55px;
	border:15px #fff solid;
	background:#00567D;
}
/* 三角（▶） */
.recruit_officetour_1_sub_1 .absolute_2::after{
    content:"";
    width:0;
    height:0;
    border-right:6px solid transparent;
    border-top:10px solid #fff;
    border-left:6px solid transparent;
    margin-left:0px; /* 微調整 */
	margin-top:7px;
}

}

@media screen and (max-width:1024px) {
/** 1024 office tour **/
.recruit_officetour_1_sub_1 .flex_1a{
	display:block;
	gap:0px 10px;
	margin-top:30px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .title_2a{
	font-size:20px;
	font-weight:bold;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .text_2a{
	font-size:16px;
}

}

@media screen and (max-width:784px) {
	
/** 784_office tour **/
.recruit_officetour_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_officetour_1_sub_1 .title_2{
	font-size:20px;
}
.recruit_officetour_1_sub_1 .flex_1a .text_2a{
	font-size:16px;
}
.recruit_officetour_1_sub_1 .text_1{
	font-size:16px;
	margin-top:20px;
}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .title_2a{
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:20px;
	font-weight:bold;

}
.recruit_officetour_1_sub_1 .flex_1b .div_1b .text_2a{
	text-align:left;
	font-size:16px;
}
}

@media screen and (max-width:500px) {


}